﻿@charset "UTF-8";
/* CSS Document */

body {
	width:100%;
	height:auto;
	margin:0 auto;
	background-color:#ffffff;
	border:40px solid #ffffff;
}

a, a img, img a {
	border:none;
	outline:none;
}

a {
	text-decoration:none;
	color:#86a3bd;
}

.blue {
	color:#86a3bd;
}

p {
	font-family: 'Exo 2', sans-serif;
	font-weight:400;
	color:#ffffff;
	font-size:14px;
	line-height:18px;
	text-align:left;
}

h1 {
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size:60px;
	color:#ffffff;
	padding:0;
	margin:0;
	font-weight:100;
}

#border {
	position:fixed;
	bottom:0;
	right:0;
	top:0;
	left:0;
	border:#ffffff solid 30px;
	height:auto;
	width:auto;
	z-index:1;
}

#bg {
	position: fixed; 
	top: -50%; 
	left: -50%; 
	width: 200%; 
	height: 200%;
}

#bg img {
	position: absolute; 
	top: 0px; 
	left: 0px; 
	right: 0px; 
	bottom: 0px; 
	margin: auto; 
	min-width: 50%;
	min-height: 50%;
}

#content {
	width:auto;
	height:auto;
	min-height:45%;
	position:fixed;
	bottom:0px;
	left:0px;
	right:0px;
	background-image:url(../images/dark_bg.png);
	background-repeat:repeat;
	z-index:2;
	padding:0 30px 30px 30px;
	border-bottom:30px #ffffff solid;
	border-left:30px #ffffff solid;
	border-right:30px #ffffff solid;
}

#logo {
	position:fixed;
	left:60px;
	top:60px;
	height:auto;
	width:auto;
	z-index:2;
}

#section_header {
	position:relative;
	float:left;
	margin-left:30px;
	padding:30px;
	padding-right:0;
	width:40%;
	z-index:2;
	text-align:right;
}

#section_header h1 {
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size:55px;
	color:#ffffff;
	padding:0;
	margin:0;
	font-weight:100;
}

#section_header h2 {
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size:40px;
	color:#666666;
	padding:0;
	margin:0;
	font-weight:100;
}

#right_content {
	position:relative;
	float:right;
	margin-right:0px;
	padding:30px 0px 30px 0px;
	width:40%;
	z-index:2;
	text-align:left;
}

#right_content #food_list {
	width:100%;
	float:left;
	margin:0;
	padding:0;
	position:relative;
	height:auto;
	overflow:scroll;
	background-image:url(../images/light_bg.png);
	background-repeat:repeat;
}

#right_content #food_list table {
	width:100%;
}

#right_content #food_list table, #right_content #food_list th, #right_content #food_list td {
	border:0;
	padding:4px;
	margin:0;
	font-family: 'Exo 2', sans-serif;
	font-weight:400;
	color:#333333;
	font-size:12px;
	line-height:16px;
	text-align:left;
}

#right_content #food_list tr:hover {
	background-color:#86a3bd;
	color:#ffffff;
}

#right_content #food_list th {
	font-family: 'Exo 2', sans-serif;
	font-weight:500;
	color:#ffffff;
	font-size:14px;
	line-height:18px;
	text-align:left;
	background-color:#86a3bd;
}

#right_content ul {
	font-family: 'Exo 2', sans-serif;
	font-weight:400;
	color:#ffffff;
	font-size:14px;
	line-height:18px;
	text-align:left;
}

#right_content ul li {
	margin-bottom:10px;
}

#right_content ul li a:hover {
	margin-bottom:10px;
	font-weight:bold;
}

#right_content #white_box {
	position:relative;
	padding:15px;
	margin:0;
	width:90%;
	text-align:left;
	opacity:1;
	background-color:#ffffff;
}

#right_content #white_box p {
	color:#333333;
}

#right_content #text_column {
	float:left;
	position:relative;
	margin-right:20px;
	width:40%;
}

#footer {
	position:fixed;
	left:30px;
	bottom:30px;
	padding:30px;
	padding-right:0;
	border-top:#ffffff solid 1px;
	width:40%;
	z-index:2;
}

#footer .logos {
	width:auto;
	float:left;
	position:relative;
	height:28px;
	display:inline-block;
}

#footer .logos a img {
	margin-right:10px;
}

#footer .details {
	width:auto;
	float:right;
	position:relative;
	height:28px;
	display:inline-block;
}

#footer .details p {
	text-align:right;
	padding:0;
	margin:0;
	margin-top:5px;
}

/* 
/////////////////////////////////////////////////
/////////////////////////////////////////////////
/////////////////////////////////////////////////
NAVIGATION STARTS
/////////////////////////////////////////////////
/////////////////////////////////////////////////
/////////////////////////////////////////////////
 */

#nav {
	position:fixed;
	top:0px;
	right:60px;
	width:auto;
	z-index:2;
	text-align:left;
	margin:0px;
	padding:0px;
}

#cssmenu {
	border: none;
	border: 0px;
	margin: 0px;
	padding: 0px;
	font-family: 'Exo 2', sans-serif;
	font-weight:500;
	text-transform:uppercase;
	font-size: 14px;
	width: auto;
}

#cssmenu ul {
  height: 35px;
  list-style: none;
  margin: 80px 0 0 0;
  padding: 0;
}

#cssmenu li {
  float: left;
  padding: 0px;
}

#cssmenu li a {
  display: block;
  font-weight: 500;
  line-height: 35px;
  margin: 0px;
  padding: 0px 15px;
  text-align: center;
  text-decoration: none;
  transition:all linear .2s;
}

#cssmenu > ul > li > a {
  color: #333333;
}

#cssmenu ul ul a {
  color: #cccccc;
}

#cssmenu li > a:hover,
#cssmenu ul li:hover > a, #cssmenu ul li > a.current {
  background: #333333;
  color: #86a3bd;
  text-decoration: none;
  margin-top:-80px;
  padding-top:80px;
}

#cssmenu li ul {
  background: #333333;
  display: none;
  height: auto;
  padding: 0px;
  margin: 0px;
  border: 0px;
  position: absolute;
  width:180px;
  z-index: 200;
  /*top:1em;
	/*left:0;*/

}
#cssmenu li:hover ul {
  display: block;
}
#cssmenu li li {
  display: block;
  float: none;
  margin: 0px;
  padding: 0px;
  width: 100%;
  text-transform:none;
}
#cssmenu li:hover li a {
  background: none;
}
#cssmenu li ul a {
  display: block;
  height: 35px;
  font-size: 14px;
  font-style: normal;
  margin: 0px;
  padding: 0px 10px 0px 15px;
  text-align: left;
}

#cssmenu li ul a:hover,
#cssmenu li ul li:hover > a {
  background: #86a3bd;
  border: 0px;
  margin:0;
  padding:0px 10px 0px 15px;
  color: #ffffff;
  text-decoration: none;
  text-transform:none;
  font-weight:500;
}

#cssmenu p {
  clear: left;
}

/* 
/////////////////////////////////////////////////
/////////////////////////////////////////////////
/////////////////////////////////////////////////
NAVIGATION ENDS
/////////////////////////////////////////////////
/////////////////////////////////////////////////
/////////////////////////////////////////////////
 */

#location_map {
	width:100%;
	height:200px;
	float:left;
	margin-bottom:10px;
	position:relative;
}

table, td, tr {
	padding:0;
	margin:0;
	vertical-align:middle;
}

.table p {
	margin:0;
	padding:0;
} 

.linkedin_logo {
	width:10%;
}

.number {
	width:40%;
}

.email {
	width:auto;
}

.spacer {
	width:5%;
}